.cover-picture {
    width: 100%;
    height: 290px;
    object-fit: cover;
    object-position: center;
}

.profile-avatar {
    height: 170px;
    width: 170px;
    object-fit: cover;
    border-radius: 85px;
    border: 5px solid white;
    margin-top: -90px;
    margin-left: 150px;

}

.avatar {
    position: relative;

}

.active-status {
    background-color: rgb(53, 251, 53);
    height: 18px;
    width: 18px;
    border-radius: 9px;
    border: 3px solid white;
    position: absolute;
    top: 50px;
    left: 275px;
}

.user-info {
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.location {
    display: flex;
    align-items: center;
}

.name {
    font-size: 32px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.designation {
    font-size: 18px;
    color: rgb(97, 0, 190);
    margin-bottom: 10px;
}

.location p {
    font-size: 18px;
    color: rgb(28, 33, 43);
    padding-left: 7px;
}

.location-icon {
    height: 16px;
    width: 16px;
}

.getting-touch-btn {
    display: flex;
    align-items: center;
}


.social-contact {
    display: flex;
    align-items: center;
    gap: 10px;
}

.getting-touch-btn {
    padding: 10px 15px;
    font-size: 17px;
    border-radius: 20px;
    font-weight: bold;
    border: none;
    color: white;
    background-color: black;
    transition: 0.2s;
    cursor: pointer;
}

.getting-touch-btn:hover {
    background-color: rgb(97, 0, 190);
}

.social-contact img {
    height: 35px;
}

.header {
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(45, 48, 55, 0.1);
}